nav a#pull {
	display: none;
	}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#fff; border-radius:0px; margin:0px; border:none; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #777777; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#ed1c24; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#45474c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_top_wrapper{width:100%;}
.dekstop_logo{display:none;}
.mob_logo{display:block; float:left; width:33%; padding-left:2%;}
.header_socail{ padding-right:2%;}
.header_socail p{ margin-top:5px;}
.header_menu{ width:100%; padding:15px 0px;}
.header_bottom{ padding:0px;}
.banner_caption{ width:95%;}
.banner img{ height:300px;}
.banner_section{ min-height:355px;}
.banner{ width:92%; margin-top:20px;}




.container_wrapper{ width:95%;}
.detail{ padding-top:15px;}
.detail p{ margin-top:10px;}
.detail h2{ padding:0px;}
.detail h3{ padding:0px;}
.pic{ padding:15px 0px 30px 0px;}
.pic_caption{ width:100%;}
.caption2{ width:95%;}
.service{ padding-top:10px; padding-bottom:0px;}
.service h4{ margin-bottom:5px;}
.service ul li{ padding:0px 0px 10px 25px;}
.about{ padding:15px 0px 15px 0px;}
.about h3{ padding-bottom:20px;}
.about p{ line-height:28px; padding-bottom:20px;}
.history{ padding:15px 0px 15px 0px;}
.history h3{ padding-bottom:20px;}
.history p{ line-height:28px; padding-bottom:20px;}
.history h4{ padding-bottom:15px;}
.contact{ padding:5px 0px 15px 0px;}
.contact_left{ width:48%;}
.first{ width:48%;}
.input{ width:89%;}
.last{ width:48%;}
.input2{ width:88%;}
.input3{ width:94%;}
.input4{ width:94%; min-height:120px;}
.contact_right{ width:48%;}
.contact_right p{ line-height:35px;}
.media h3{ padding:20px 0px 25px 0px;}
.media{ padding-bottom:15px;}
.gallery_left{ width:48%;}
.gallery_right{ width:48%; padding:0px;}
.gallery h3{ padding:15px 0px 20px 0px;}
.gallery{ padding-bottom:10px;}




.footer_wrapper{ width:95%; padding:15px 0px;}
.map iframe{ height:auto;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#fff; border-radius:0px; margin:0px; border:none; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #777777; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#ed1c24; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#45474c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.header_top_wrapper{width:100%; padding-bottom:5px;}
.dekstop_logo{display:none;}
.mob_logo{display:block; float:left; width:30%; padding-left:2%;}
.header_socail{margin:0 2% 0 0;}
.header_socail p{ margin-top:5px;}
.header_top{ padding-bottom:3px;}
.header_menu{ width:100%; padding:15px 0px;}
.header_bottom{ padding:0px;}
.banner_caption{ width:95%;}
.banner{ width:92%; margin-top:20px;}
.banner img{ height:240px;}
.banner_section{ min-height:235px;}
.footer_wrapper h3{ text-align:center;}


.container_wrapper{ width:95%;}
.detail{ padding-top:5px;}
.detail ul{ padding-top:10px;}
.detail h4{ padding-top:10px;}
.detail p{ margin-top:10%;}
.detail h2{ padding:0px;}
.detail h3{ padding:0px;}
.pic{ padding:15px 0px 30px 0px;}
.pic_caption{ width:100%;}
.caption2{ width:95%;}
.service{ padding-top:10px; padding-bottom:0px;}
.service h4{ margin-bottom:5px;}
.service ul li{ padding:0px 0px 10px 25px;}
.about{ padding:15px 0px 15px 0px;}
.about h3{ padding-bottom:20px;}
.about p{ line-height:28px; padding-bottom:20px;}
.history{ padding:15px 0px 15px 0px;}
.history h3{ padding-bottom:20px;}
.history p{ line-height:28px; padding-bottom:20px;}
.history h4{ padding-bottom:15px;}
.contact{ padding:5px 0px 15px 0px;}
.contact_left{ width:100%; float:inherit;}
.first{ width:48%;}
.input{ width:87%;}
.last{ width:48%;}
.input2{ width:84%;}
.input3{ width:93%;}
.input4{ width:93%; min-height:120px;}
.contact_right{ width:100%; float:inherit; padding-top:15px;}
.contact_right p{ line-height:35px; font-size:22px;}
.contact_right p a{ padding:0px 25px 0px 0px;}
.last h6{ padding-bottom:15px;}
.media h3{ padding:20px 0px 25px 0px;}
.media{ padding-bottom:15px;}
.media p{ line-height:28px;}
.gallery_left{ width:48%;}
.gallery_right{ width:48%; padding:0px;}
.gallery h3{ padding:15px 0px 20px 0px;}
.gallery{ padding-bottom:10px;}






.footer_wrapper{ width:95%; padding:15px 0px;}
}




@media only screen and (max-width: 479px) {	


	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#fff; border-radius:0px; margin:0px; border:none; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #777777; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#ed1c24; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#45474c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_top_wrapper{width:100%;}
.dekstop_logo{display:none;}
.mob_logo{display:block; float:inherit; width:50%; margin:0px auto;}
.header_socail{float:inherit; margin:10px auto;}
.header_top{ padding-bottom:3px;}
.header_menu{ width:100%; padding:15px 0px;}
.header_bottom{ padding:0px;}
.banner_caption{ width:95%;}
.banner{ width:90%; margin-top:20px;}
.banner img{ height:240px;}
.banner_section{ min-height:175px;}


.container_wrapper{ width:95%;}
.detail{ padding-top:5px;}
.detail ul{ padding-top:10px;}
.detail h4{ padding-top:10px;}
.detail p{ margin-top:10px;}
.detail h2{ padding:0px;}
.detail h3{ padding:0px;}
.pic{ padding:15px 0px 30px 0px;}
.pic_caption{ width:100%;}
.caption2{ width:95%;}
.service{ padding-top:10px; padding-bottom:0px;}
.service h4{ margin-bottom:5px;}
.service ul li{ padding:0px 0px 10px 25px;}
.about{ padding:15px 0px 15px 0px;}
.about h3{ padding-bottom:20px;}
.about p{ line-height:28px; padding-bottom:20px;}
.history{ padding:15px 0px 15px 0px;}
.history h3{ padding-bottom:20px;}
.history p{ line-height:28px; padding-bottom:20px;}
.history h4{ padding-bottom:15px;}
.contact{ padding:5px 0px 15px 0px;}
.contact_left{ width:100%; float:inherit;}
.first{ width:48%;}
.input{ width:87%;}
.last{ width:48%;}
.input2{ width:84%;}
.input3{ width:93%;}
.input4{ width:93%; min-height:120px;}
.contact_right{ width:100%; float:inherit;}
.contact_right p{ line-height:35px; font-size:22px;}
.contact_right p a{ padding:0px;}
.last h6{ padding-bottom:15px;}
.media h3{ padding:20px 0px 25px 0px;}
.media{ padding-bottom:15px;}
.media p{ line-height:28px;}
.gallery_left{ width:100%; float:inherit; margin-bottom:10px;}
.gallery_right{ width:100%; float:inherit; padding:0px;}
.gallery h3{ padding:15px 0px 20px 0px;}
.gallery{ padding-bottom:10px;}


.footer_wrapper h3{ text-align: center;}

.footer_wrapper{ width:95%; padding:15px 0px;}

.map iframe{ height:200px; margin:20px 0 0 0 ;}
.contact_right p{ font-size:20px;}
}


